

#slideshow
{
	position: absolute;
	height: 100%;
	width: 100%;
	margin: 0;
	top: 0;
	left: 0;
	background-color: rgba(10, 10, 10, 0.9);
	z-index: 50;
}

#slideshow img
{
	position: absolute;
	border: 1px solid #000;
	border-radius: 8px;
	box-shadow: 0 0 20px #222;
}

.black
{
/*
	background: #111 !important;
	border: 0 !important;
	box-shadow: 0 0 0 #111 !important;
*/
}

#slideshow_control
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 200;
	background-color: #888888;

	-webkit-transition: top .5s ease-out .2s;
	transition: top .5s ease-out .2s;
	-moz-transition: top .5s ease-out .2s;
}

#slideshow_control ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
#slideshow_control li
{
	margin: 0;
	padding: 5px;
	float: left;
}

#slideshow_control a
{
	color: #EEE;
	display: block;
	font-weight: bold;
	padding: 5px 8px;
	background-color: #555555;
	border: 1px solid #999999;
	border-radius: 4px;
	box-shadow: 0 0 3px #666;
}

#slideshow_control a span
{
	font-size: 1.2em;
	line-height: 0.9em;
	vertical-align: top;
}